Creates a device RAM targeting rule for the specified placement.
Reference
POST https://YOUR-NETWORK-DOMAIN/rest-api/placement/{placementId}/targeting/device-ram/create.do
Creates a device RAM targeting rule for the specified placement. Targets viewers based on the amount of RAM in their device (in megabytes). Use the relation parameter to specify the comparison operator (e.g., GREATER_EQUAL for devices with at least the given RAM). Returns an error if a valid target value cannot be built. Requires UPDATE permission on the placement and MANAGE_SUPPLY_PRE_TARGETING user permission.
Path Params
placementIdintegerrequired
Unique numeric ID of the placement
4001
Form Params
rulestringrequired
Targeting rule type — INCLUDE for whitelist or EXCLUDE for blacklist
INCLUDE
deviceRamintegerrequired
Device RAM amount in megabytes to target
2048
relationstringrequired
Comparison relation — LOWER, GREATER, LOWER_EQUAL, GREATER_EQUAL or EQUAL